<?php
$servername = "localhost";
$username = "shakuniya_user";
$password = "}J8Q7M,7corM";
$dbname = "shakuniya_data";
$conn = new mysqli($servername, $username, $password, $dbname);
if($conn->connect_error) {
    die("could not connect:".$conn->connect_error);
}


?>